name: Marketo form
type: module
description: Define marketo.com form field
# core: 8.x
package: Paragraphs

dependencies:
  - parade

# Information added by Drupal.org packaging script on 2017-08-11
version: '8.x-2.0-beta2'
core: '8.x'
project: 'parade'
datestamp: 1502451548
